Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 09:58:49 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sadaf                    Bot:  Hi again! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6307361998 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:47 PM, 13th May                   Mohammad                    Hi Sadaf  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:48 PM, 13th May                     sadaf                    Sir if I order from max app so how can I add points in sukran because I didn't receive any invoice for purchase through max app           01:48 PM, 13th May                   Mohammad                    We see that you are contacting regarding your order ID: 6307361998           01:48 PM, 13th May                     sadaf                    Yes I have 2 order ID can you please check the update for both           01:49 PM, 13th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:49 PM, 13th May                     sadaf                    Ok           01:50 PM, 13th May                   Mohammad                   Thank you for holding up           01:50 PM, 13th May                   Mohammad                   You have earned points however you will be able to use it after 14 days from receiving the order           01:51 PM, 13th May                     sadaf                    OK also any update for the remaining last 2 order delivery when I can collect those orders           01:52 PM, 13th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 1-3 business days           01:55 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           01:56 PM, 13th May                     sadaf                    No sir thanks and Eid Mubarak to you and your family.           01:56 PM, 13th May                   Mohammad                   May accept all our good deeds           01:58 PM, 13th May                   Mohammad                   Happy to you and your family too           01:58 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576881